Subject: Re: Kde print system broken
To: Mark Davies <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 09/15/2004 08:00:55
On Wed, 15 Sep 2004, Mark Davies wrote:

> > Or should pkgsrc/x11/kdelibs3/Makefile have:
> >
> > BUILDLINK_DEPENDS.qt3-libs+=    qt3-libs>=3.2.3
> I presume you meant >=3.3.3nb1.

Sorry, yes.

> Well the only bit of KDE that I'm aware of this causing problems with is the
> cups support and the cups support is optional and off by default so I don't
> think so.

Well it should have some way to use the new fix. We don't want others to
have same problems, especially since now old versions are okay.

Then that
BUILDLINK_DEPENDS.qt3-libs+=    qt3-libs>=3.3.3nb1
could be put in x11/kdelibs3/Makefile and x11/kdelibs3/ where
it includes cups support.

 Jeremy C. Reed

 	  	 	 technical support & remote administration